Multiple library versions?

FastLED development often involves long beta cycles as new features/apis are put in, refined, tweaked based on user feedback, etc… I haven’t seen any mechanism in the IDE for allowing me to switch between, say, the publicly published version of my library and the currently imported for testing version of the library. Is there something in there that I’m missing?

I found a way to switch between library versions included in an app (though it’d be nice if the IDE exposed what version of the library was being used without having to drill down into the library).

However, since it appears to default to the most recent version of the library that seems to make it difficult to allow for the model that I have everywhere else (e.g. use branch X to test/work with new features that are in development, vs. getting the latest full release off of master).